.question {

    &__header {
        color: $blue;
        font-size: 25px;
        font-weight: 900;
        text-align: center;
        margin-bottom: 31px;
        line-height: 114.52%;
        text-transform: uppercase;
    }

    &__body {
        padding: 32px;
        background: $blue;
        border-radius: 30px;
    }

    &__form {
        display: grid;
        grid-row-gap: 20px;
        grid-template-columns: 1fr;
    }

    &__media {
        display: none;
    }

    .input-field {
        height: 100%;

        textarea {
            height: 100%;
        }
    }

    @include media-breakpoint-up(md) {
        margin-bottom: 80px;

        &__header {
            font-size: 29px;
            text-align: left;
            margin-bottom: 34px;
        }

        &__body {
            padding: 24px;
        }

        &__form {
            display: grid;
            grid-row-gap: 10px;
            grid-column-gap: 12px;
            grid-template-rows: 1fr 1fr 1fr;
            grid-template-columns: 256px auto;
        }

        &__item {
            order: 3;

            &--message {
                order: 2;
                grid-row: span 3;
            }

            &--button {
                order: 4;
            }

            &:first-child {
                order: 1;
            }
        }
    }

    @include media-breakpoint-up(xl) {

        &__header {
            font-size: 50px;
            margin-bottom: rem(60);
            font-family: $font-family-third;
        }

        &__body {
            padding: 42px;
            position: relative;
        }

        &__form {
            display: grid;
            grid-row-gap: 20px;
            grid-column-gap: 24px;
            grid-template-columns: 450px auto;
        }
    }

    @include media-breakpoint-up(xxl) {
        padding-top: 60px;

        &__main {
            z-index: 20;
            width: 1070px;
            position: relative;
        }

        &__media {
            z-index: 1;
            top: -222px;
            left: 851px;
            width: 911px;
            display: block;
            position: absolute;
            transform: rotate(16deg);
        }
    }
}
